div
{
font-family: PMingLiu;
font-size: 18px;
letter-spacing: 0px;
line-height: 24px;
}
a
{
font-family: PMingLiu;
font-size: 18px;
letter-spacing: 0px;
line-height: 24px;
}
#d-body
{
position:absolute;
top:0px;
width:800px;
background-color: #f6e58a;
background-image: url("images/bg.jpg");
background-attachment: scroll;
}
#d-bg
{
position:relative;
top:0px;
left:30px;
width:740px;
}
#d-banner
{
position:relative;
margin-top:5px;
width:740px;
height:160px;
float:left;

}
#d-h1
{
position:relative;
margin-top:5px;
width:500px;
height:40px;
float:left;
font-size: 20px;
font-weight: bold;

}
#d-top-lng
{
position:relative;
margin-top:5px;
width:150px;
height:40px;
float:right;
}
#d-c1-l1
{
position:relative;
margin-top:5px;
width:350px;
height:262px;
float:left;

}
#d-c1-r1
{
position:relative;
margin-top:5px;
width:350px;
float:right;
}
#d-c2
{
position:relative;
margin-top:5px;
width:740px;
float:left;
}
#d-c3-l1
{
position:relative;
margin-top:5px;
width:350px;
height:262px;
float:left;
}
#d-c3-r1
{
position:relative;
margin-top:5px;
width:350px;
height:262px;
float:right;
}
#d-c4-l1
{
position:relative;
margin-top:5px;
width:350px;
float:left;
}
#d-c4-r1
{
position:relative;
margin-top:5px;
width:350px;
height:262px;
float:right;
}
#d-c5-l1
{
position:relative;
margin-top:5px;
width:350px;
height:262px;
float:left;
}
#d-c5-l2
{
position:relative;
margin-top:5px;
width:350px;
height:262px;
float:left;
}
#d-c5-r1
{
position:relative;
margin-top:5px;
width:350px;
float:right;
}
#d-c6
{
position:relative;
margin-top:5px;
width:740px;
height:230px;
float:left;
}
#d-c7-l1
{
position:relative;
margin-top:5px;
width:350px;
height:262px;
float:left;
}
#d-c7-l2
{
position:relative;
margin-top:5px;
width:350px;
float:left;
}
#d-c7-r1
{
position:relative;
margin-top:5px;
width:350px;
height:467px;
float:right;
}

#d-c8
{
position:relative;
margin-top:5px;
width:740px;
height:30px;
float:left;

}
#d-btm
{
position:relative;
clear:both;
bottom:0;
height:5px;
}